.large-hero{
    position: relative;
    
    &__title{
        font-size: 2.15rem;
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: 0.5px;
        margin-bottom: 20px;
        color: #004861;

    }
    
    &__text-content{
        position: absolute;
        top: 47%;
        left: 13%;
        transform: translateY(-50%);/*top top left corner ko niche layega isse center of the thing niche aaega */
        

    }
    &__strip-title{
        border-radius: 6px 6px 0 0;
        padding: 20px 40px;
        background-color: #00A3C8;
        display: inline-block;
        text-transform: uppercase;
        color: #FFF;
        letter-spacing: 1px;
        font-weight: 900;
        font-size: 0.85rem;
        margin-bottom: 0;

    }
    &__text-content__text{
            background-color: #FFF;
            padding: 50px  40px;
            border-radius: 0 6px 6px 6px;
            width: 50%;

        }
      
    &__subtitle{
        font-size: 1.75rem;
        line-height: 1;
        font-weight: 400;
        text-transform: uppercase;
        letter-spacing: 0.5px;
        margin-bottom: 15px;
        margin-top: 0;
        color: #004861;

    }
    
    &__feature-list{
        list-style: circle;
        margin-left: -1.4rem;
        
        &__item{
            color:  #666;
            margin-top: 0px;
            margin-bottom: 8px;
            line-height: 1.5rem;

        }
    }
}